Subject: REQUEST: sample code for a gnu-win32 DLL that is usable with Visual Basic
From: [email-masked]

3 Apr 1997 14:21:57 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Folks-

   I have seen several examples for building DLL's with gnu-win32, but
none of the ones I've tested can be used by Visual Basic.  Does someone
have sample gnu-win32 code for a DLL that does work with VB?  I'm using
gnu-win32 17.1 under Windows 95.

   Thanks in advance.

Toni L. Harbaugh-Blackford
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".